# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = recoll
pkgbase = recoll
pkgver = 1.27.9-1
pkgdesc = Full text search tool based on Xapian backend
url = https://www.lesbonscomptes.com/recoll/
builddate = 1601910087
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 7276742
arch = armv6h
license = GPL
depend = xapian-core>=1.0.15-1
depend = qt5-base
depend = openssl
depend = hicolor-icon-theme
depend = qt5-webkit
depend = chmlib
optdepend = libxslt: for XML based formats (fb2,etc)
optdepend = unzip: for the OpenOffice.org documents
optdepend = poppler: for pdf
optdepend = pstotext: for postscipt
optdepend = antiword: for msword
optdepend = catdoc: for ms excel and powerpoint
optdepend = unrtf: for RTF
optdepend = djvulibre: for djvu
optdepend = id3lib: for mp3 tags support with id3info
optdepend = python-mutagen: Audio metadata
optdepend = perl-image-exiftool: EXIF data from raw files
optdepend = python-lxml: indexing spreadsheets
optdepend = python-pychm: CHM filter
optdepend = aspell-en: English stemming support
makedepend = python
makedepend = python-setuptools
